local text;
if getenv("Humor") then text = "HAX MENU!!!";
else text = "Debug Menu";
end;

local t = Def.ActorFrame{
	LoadFont("_tahoma 10px")..{
		Text="dubaiOne\n"..text;
		InitCommand=cmd(shadowlength,0);
	};
};

return t;